{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.shapescape_mb.endershulk_projectile.particles": {
			"states": {
				"default": {
					"transitions": [
						{
							"particle": "1.0"
						}
					]
				},
				"particle": {
					"particle_effects": [
						{
							"effect": "endershulk_projectile_trail"
						}
					]
				}
			}
		}
	}
}
